#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-DFq4yftQp6JGPYTcRyHJpw
key:                  dhall-1.41.2-DFq4yftQp6JGPYTcRyHJpw
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  b1b384cd909cc12567764c55d25422a6
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-DFq4yftQp6JGPYTcRyHJpw
depends:
    Diff-0.4.1-FQGoMszL7yvHgYjHqpLdBw
    aeson-2.1.2.1-LOsc8VZqmR4FTSS4ItJTX9
    aeson-pretty-0.8.10-HCIZmGt846MC4zqbVHbtru
    ansi-terminal-0.11.5-6euBxRNb39LF08hahWvEms
    atomic-write-0.2.1.0-DJRZKN7LpUELBKJ50Zy9Qw base-4.16.4.0
    base16-bytestring-1.0.2.0-6am4HAEozKG2acVuW9SjDR
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    cborg-0.2.9.0-Hoj94TrRtxznrQPLIYBlw
    cborg-json-0.2.5.0-8M1noMbsAdHBFQV9VJNrVc containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-6tKojGSYxWFK76ptq0Fehe
    data-fix-0.3.2-LAXNe0uFgyj9NF6NpjiS4q deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-5luZVHgrs6fFcpzIuaBE8B exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.2-6DADbogMlwWIsPAlkMxc30
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb haskeline-0.8.2
    http-client-0.7.17-Ja3u3GxqFRW3c5nKsTjMUE
    http-client-tls-0.3.6.3-4bOxgloCM9sKbqdvzVdcfp
    http-types-0.12.4-73sm5RQDELf14ScpiP2ZCD
    indexed-traversable-0.1.4-JxISWrK95Bu3Hpi02tVEsC
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.1-1rJqRfK4Cgi6LJwevmLrVi
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    optparse-applicative-0.17.1.0-9B5O8ePYjUG8evKtX1T4ou
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.12-IgeY60sPYSBF0kxLiItlb5
    pretty-simple-4.1.2.0-F4UGQqa3lcyCmtSAGYx2cx
    prettyprinter-1.7.1-AHlSRvD5inVfGUmGNNjcf
    prettyprinter-ansi-terminal-1.1.3-I26NktO14x83dTsrqFNDjO
    profunctors-5.6.2-EO6U9ftGsuH5QejRbsXCU2
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-KltKYIXlMCy1e9qM9TkhQF
    serialise-0.2.6.1-FGRRc0lYNGgRaOlveOzSU template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-21r5a7n4YOr7Ixs75p8KRW
    text-short-0.1.6-AW47lLJ9DfzBePjeN3tViI
    th-lift-instances-0.1.20-B3yLbD64hLM5yAz5cTOL68 time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    uri-encode-1.5.0.7-EDL6oFdb86c2AjFF60beqZ
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

